#jinja2: trim_blocks: True, lstrip_blocks: True
#!/bin/bash
{{ ansible_managed | comment }}

cert_dir=/var/lib/mysql/pki
cp {{ certbot_confdir }}/live/$domain/cert.pem $cert_dir
cp {{ certbot_confdir }}/live/$domain/privkey.pem $cert_dir
cp {{ certbot_confdir }}/live/$domain/chain.pem $cert_dir
chown mysql:mysql $cert_dir/*.pem
chmod 0600 $cert_dir/*.pem
mysql -u root --execute="FLUSH SSL"
